@font-face{
	font-family: verveShadow;
    src: url(verve/VerveShadow.woff);
}
@font-face{
	font-family: verve;
    src: url(verve/Verve.woff);
}
* {
    box-sizing: border-box;
}
html{
    height: 100%;
    background-color: black; 
}
body {
    min-height: 100vh;
    display: flex;
    margin: 0;
    padding: 0; 
    display: flex;
    flex-direction: column;
}
.body{
    min-height: 65vh;
    display: flex;
    flex-grow: 1;
    margin: 0;
    padding: 0; 
}
.page-body{
    padding: 2.5%;
    display: flex;
    flex-direction: column;
}
.page-item{
    margin-bottom: 2.5%;
}
.page-title{
    font-size: 1.5em;
    color: rgb(127, 127, 123);
    font-family: "verve";
}
.page-text{
    font-size: 1em;
}
#inquiry-form-area{
    display: flex;
    flex-direction: column;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.4);
    padding: 2.5%;
}
#inquiry-form{
    display: flex;
    flex-direction: column;
}
#inquiry-form input{
    margin: 1.25%;
    border: 1px solid rgba(0,0,0,0.5);
    height: 2em;
}
#inquiry-form #submit{
    border-radius: 5px;
    transition: ease-in-out 0.125s;
}
#inquiry-form #submit:hover{
    cursor: pointer;
    background-color: rgb(13, 137, 85);
    transition: ease-in-out 0.125s;
    color: white;
}